/* 
  Optimization.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 2/15/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ModuleTitleText" = "Optymalizacja";
"ModuleDescriptionText" = "Kontroluj co działa na Macu i zwiększ jego wydajność.";
"ModuleProgressTitle" = "Identyfikowanie sposobów na przyspieszenie...";
"ModuleKeywords" = "optymalizuj, przyspieszenie, rzeczy startowe, uruchamianie, agenci, zawieszony program, piłka plażowa, wiatraczek, powolny, rozruch";

"ButtonTitle_Clean" = "Usuń";

"BriefResults_NothingToClean" = "System nie zawiera zbędnych danych lokalnych.";
"BriefResults_NothingSelected" = "System nie wymaga czyszczenia.\nJednak, możesz przejrzeć wykryte rzeczy i ewentualnie usunąć je.";

"BenefitTitle_0" = "Zarządzaj agentami uruchamiania zainstalowanych programów";
"BenefitTitle_1" = "Przejmij kontrolę nad programami";
"BenefitDescription_0" = "Kontroluj pomocnicze programy na Twoim Macu.";
"BenefitDescription_1" = "Zarządzaj rzeczami startowymi i uruchamiaj tylko to, czego naprawdę potrzebujesz.";

"TitleText_CMOptimizationModuleScanIdentifierHungApps" = "Zawieszone programy";
"DescriptionText_CMOptimizationModuleScanIdentifierHungApps" = "Czas od czasu programy napotykają się na błędy i przestają odpowiadać. Jednak, nawet w takim stanie oni nie przestają wykorzystywać zasoby Maca. Zidentyfikuj i zakończ takie procesy.";

"TitleText_CMOptimizationModuleScanIdentifierLaunchAgents" = "Agenci uruchamiania";
"DescriptionText_CMOptimizationModuleScanIdentifierLaunchAgents" = "Generalnie są to mniejsze programy z innego oprogramowania z Twojego Maca. Oni poszerzają funkcjonalność produktu głównego, ale w niektórych przypadkach mogą być usunięte lub wyłączone.";

"TitleText_CMOptimizationModuleScanIdentifierLoginItemsCompound" = "Rzeczy startowych";
"TitleText_CMOptimizationModuleScanIdentifierLoginItemsCompound_MAS" = "Rzeczy startowe";
"DescriptionText_CMOptimizationModuleScanIdentifierLoginItemsCompound" = "Zarządzaj listą automatycznie uruchamianych przy każdym wejściu do systemu programów. Nie pozwalaj Macowi marnować swoją wydajność na niepotrzebne Ci procesy.";
"DescriptionText_CMOptimizationModuleScanIdentifierLoginItemsCompound_MAS" = "Przejrzyj listę automatycznie uruchamianych przy każdym wejściu do systemu programów. Nie pozwalaj Macowi marnować swoją wydajność na niepotrzebne procesy.";

"TitleText_CMOptimizationModuleScanIdentifierConsumingApps" = "Zasobochłonne procesy";
"DescriptionText_CMOptimizationModuleScanIdentifierConsumingApps" = "Często jest trudno zauważyć ten moment, gdy uruchomione procesy zaczynają zużywać zbyt dużo zasobów Maca. Zidentyfikuj i zakończ takie programy, jeśli ich nie potrzebujesz.";

"ButtonTitle_Relaunching" = "Wznawiam…";
"ButtonTitle_Relaunch" = "Wznów";

"NodeTitle_Agent" = "Agent ";
"NodeTitle_LoginItem" = "Rzecz startową";

"NodeStateDescription_Inactive" = "Tej rzeczy nie można odinstalować oddzielnie.";
"NodeStateDescription_Inactive_MAS" = "Tej rzeczy nie można odinstalować oddzielnie. Wyłącz ją w preferencjach programu, do którego ona należy.";

"AuthorizationText_EnableLaunchAgent" = "CleanMyMac wymaga autoryzacji dla włączenia tego rozszerzenia i wykonania innych zadań, które wymagają uprawnień administratora.";
"AuthorizationText_DisableLaunchAgent" = "CleanMyMac wymaga autoryzacji dla wyłączenia tego rozszerzenia i wykonania innych zadań, które wymagają uprawnień administratora.";

"CleanupSuccessComplete_ExecutedWorkTypeText" = "Usunięte";

"ProcessReminder_CleanComplete_Title" = "Czyszczenie ukończone!";
"ProcessReminder_CleanComplete_Description" = "CleanMyMac ukończył zadania optymalizacji.";

"ReviewDetails_MasterTable_AccessibilityLabel" = "Zadania optymalizacji";
